Bug 125623 - [PATCH] audio/autocd: USE_RC_SUBR != yes
Summary: [PATCH] audio/autocd: USE_RC_SUBR != yes
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-15 05:30 UTC by Philip M. Gollucci
Modified: 2008-07-31 17:23 UTC (History)
1 user (show)

See Also:


Attachments
autocd-3.02.12b_1.patch (2.79 KB, patch)
2008-07-15 05:30 UTC, Philip M. Gollucci
no flags Details | Diff
Returned mail: see transcript for details.eml (6.19 KB, message/rfc822)
2008-07-15 08:49 UTC, pgollucci
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci 2008-07-15 05:30:02 UTC
- Respect NO_INSTALL_MANPAGES
- repocopy [files/autocd.sh -> files/autocd.in]
  itectu@: no more .sh
  dougb@: move load_config above variables checks
- Bump PORTREVISION

Added file(s):
- files/autocd.in

Removed file(s):
- files/autocd.sh

Port maintainer (KOT@MATPOCKuH.Ru) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-07-15 05:30:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

araujo@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-07-15 05:30:22 UTC
Maintainer of audio/autocd,

Please note that PR ports/125623 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/125623

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-07-15 05:30:24 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 pgollucci 2008-07-15 08:49:59 UTC
I'll take the port if no-one can contact him.

-- 
------------------------------------------------------------------------
Philip M. Gollucci (philip@ridecharge.com)
o:703.549.2050x206
Senior System Admin - Riderway, Inc.
http://riderway.com / http://ridecharge.com
1024D/DB9B8C1C B90B FBC3 A3A1 C71A 8E70  3F8C 75B8 8FFB DB9B 8C1C

Work like you don't need the money,
love like you'll never get hurt,
and dance like nobody's watching.
Comment 5 Philip M. Gollucci freebsd_committer 2008-07-22 23:17:45 UTC
Responsible Changed
From-To: araujo->pgollucci

Submitter has gants access
Comment 6 Philip M. Gollucci freebsd_committer 2008-07-29 14:57:47 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 7 dfilter service freebsd_committer 2008-07-31 17:12:17 UTC
pgollucci    2008-07-31 16:12:03 UTC

  FreeBSD ports repository

  Modified files:
    audio/autocd         Makefile 
  Added files:
    audio/autocd/files   autocd.in 
  Removed files:
    audio/autocd/files   autocd.sh 
  Log:
  - fully utilize USE_RC_SUBR
    itectu@: no more .sh
    dougb@: move load_config above variables checks
  - Bump PORTREVISION
  
  PR:             ports/125623
  Approved by:    maintainer, gabor (mentor)
  
  Revision  Changes    Path
  1.13      +2 -8      ports/audio/autocd/Makefile
  1.1       +38 -0     ports/audio/autocd/files/autocd.in (new)
  1.3       +0 -38     ports/audio/autocd/files/autocd.sh (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Philip M. Gollucci freebsd_committer 2008-07-31 17:23:15 UTC
State Changed
From-To: open->closed

Committed. Thanks!